/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body.ascend{background-color: transparent;}

/*-------------Homepage Banner---------------------------*/
#header-outer{box-shadow: none !important;}
header#top{border-bottom:2px solid #ffc423;}
header#top nav >ul >li > a{padding-bottom: 30px !important; padding-top: 38px !important;}
header#top nav >ul >li > a::after{display: none !important;}
header#top .sf-menu li ul{
	width: 240px;
}
header#top .sf-menu li ul li {
	padding: 0 20px;
	background-color: #fff;
}

header#top .sf-menu li ul li a{
	background-color: #fff;
	color: #888 !important;
	text-transform: uppercase;
	padding-left: 20px;
	padding-right: 20px;
}
header#top .sf-menu li ul li a:hover{
	background-color: #9b3635 !important;
	color: #fff !important;
}
header#top .sf-menu li li ul{
	left: 20em !important;
	box-shadow: none;
}
header#top .sf-menu > li{
	margin-left: 11px;
	margin-right: 11px;
}
header#top .sf-menu > li.menu-item-has-children{
	position: relative;
	padding-right: 20px;
}

header#top .sf-menu > li.menu-item-has-children:after{
	content: "\f107";
	font-family: "fontAwesome";
	color: #888;
	position: absolute;
	right: 0;
	top: 47px;
	font-size: 16px;
}

header#top .sf-menu > li.menu-item-has-children.columns-3::after{right: 32.2%;}

header#top .sf-menu > li > a{
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.homepage_bnr.vc_row{
	position: 	relative;
}
.homepage_bnr.mob_homepage_bnr,.mob_homepage_banner_form.homepage_bnr_right{
	display: none;
}
.homepage_bnr::after{content: "!";font-size: 0px;background: url(images/aftr_img.svg) no-repeat;background-size: 100% 100px;
bottom: 0px;height: 100px;z-index: 10;position: absolute;display: block !important;width: 100%;left: 0px;}

.cform-wrapper {
    background: rgba(255,255,255,0.9);
    text-align: center;
    padding: 30px 0px;
    max-width: 363px;
    margin: 0 auto;
    font-size: 16px;color: #444;
}
.homepage_bnr_right .cform-wrapper p{padding-bottom: 16px;}
.homepage_bnr_right .cform-wrapper h2 {
    font-size: 40px;
    /*margin-bottom: -4px;*/
    color: #9b3636;
}
.homepage_bnr_right .cform-wrapper .wpcf7-form-control {
    height: 40px;
    width: calc(100% - 30px);
    margin: 5px 15px;
    padding: 10px !important;
    border-radius: 4px;
    border: 1px solid #bbb !important;
    color: #4e4e4e;
    background-color: #fff;
    font-size: 14px;
    font-family: century-gothic;
    box-shadow: none !important;
}
.homepage_bnr_right .cform-wrapper .wpcf7-form-control.wpcf7-submit {
    background: #9b3636;
    border: 1px solid #9b3636;
    color: #fff;
    border-radius: 4px !important;
    padding: 10px !important;
}
.homepage_bnr_right div.wpcf7 .ajax-loader{position: absolute;}
.form_intrnl br{display: none;}
.homepage_bnr_right .form_intrnl .minimal-form-input{padding-top: 0px;}
.logos_sec{position: relative;padding: 60px 58px 20px !important;}
/*.logos_sec .vc_col-sm-2.vc_column_container{width: 16.5%;}*/

.nectar_single_testimonial {
	background: #f5f5f5;
	padding: 35px 60px 25px;
	font-size: 24px;
	line-height: 1.3em;
	margin-top: 55px;
	box-shadow: 0px 11px 27px -14px rgba(0,0,0,0.3);
	margin-bottom: 70px;
}
.nectar_single_testimonial p {
	padding-bottom: 9px !important;
	text-transform: none !important;
	color: #333 !important;
}
.nectar_single_testimonial .wrap span {
	font-family: century-gothic !important;
	font-size: 13px !important;
	font-weight: bold;
	color: #666;
}
.nectar_single_testimonial p::before {
	content: '\f10e';
	font-family: fontawesome;
	color: #efefef;
	background: #f9c423;
	padding: 10px 14px;
	border-radius: 50%;
	border: 4px solid #efefef;
	position: absolute;
	left: 50%;
	top: 26px;
	margin-left: -29.39px;
}
.nectar_single_testimonial .open-quote {
	display: none !important;
}
.intro-txt h1 {
	font-size: 32px;
	line-height: 32px !important;
	color: #9B3635;
	line-height: 1.4em;
	font-family: 'Bree Serif',Georgia,"Times New Roman",serif;
	font-weight: 500;
	margin-bottom: 20px;
}
.intro-txt p {
	font-size: 16px;
}
.nectar-button.large.regular.accent-color.has-icon.regular-button.btn-sch {
	display: block;
	text-align: center;
	max-width: 395px;
	margin: 0 auto 20px;
	border-radius: 5px !important;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	width: 100%;
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.44);
	font-family: century-gothic;
	letter-spacing: 0.5px;
	color: #efefef;
}
.nectar-button.small.regular.accent-color.has-icon.regular-button.btn-ph {
	background-color: #efefef !important;
	border: 3px solid #9b3635;
	color: #9b3635;
	font-size: 16px;
	font-weight: 700;
	max-width: 165px;
	display: block;
	margin: 0 auto;
	font-family: century-gothic;
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);letter-spacing: 0.5px;
	border-radius: 3px !important;padding: 14px 0;
	text-align: center;
}
.homepage_bnr .nectar-button.large.regular.accent-color.has-icon.regular-button.btn-sch{color: #fff;}
.homepage_bnr .nectar-button.small.regular.accent-color.has-icon.regular-button.btn-ph{background-color: rgba(0,0,0,0.4) !important;
color: #fff;}

.meet-up {
	padding: 0px 90px;
	margin-left: -90px;
	visibility: visible;
	background-image: linear-gradient(180deg,rgba(255,255,255,0.86) 0%,#ffffff 100%),url(images/1200-opt.jpg) !important;
	background-position: 100% 40%;
}
.meet-up .vc_custom_heading {
	font-family: 'Bree Serif',Georgia,"Times New Roman",serif !important;
	font-size: 40px;
	font-weight: 700 !important;
	margin: 105px 0px 55px;
}
.meet-up h3 {
	font-size: 22px !important;
	font-family: 'Bree Serif',Georgia,"Times New Roman",serif !important;
	max-width: 266px;
	font-weight: 500 !important;
	line-height: 22px;
}
.meet-up p {
	font-size: 18px;
}
.meet-up .nectar-button.small.regular.accent-color.regular-button {
	bottom: 6px;
	display: block;
	top: auto;
	margin: 0 auto !important;
	max-width: 200px;
	text-align: center;
}
.meet-up .img-with-animation.animated-in {
	border-bottom: 5px solid #f9c423;
	border-radius: 5px;
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
}
.meet-up .nectar-button.small.regular.accent-color.regular-button {
	bottom: 6px;
	display: block;
	top: auto;
	margin: 0 auto !important;
	max-width: 200px;
	text-align: center;
	position: relative;
	top: -4px;
	border-radius: 3px !important;
	padding: 12px 10px;
}
.meet-up .img-with-aniamtion-wrap.center {
	position: relative;
	bottom: -45px;
}
.home .page-banner {
	display: none;
}
.ic-text .vc_column-inner {
	max-width: 320px;
	background-image: linear-gradient(180deg,#efefef 0%,#dbdbdb 100%);
	margin: 31px auto 0;
	border-bottom: 4px solid #f9c423;
	border-radius: 4px;
	padding: 33px !important;
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
}
.ic-text .vc_column-inner img {
	max-width: 100%;
}
.ic-text .vc_column-inner .vc_custom_heading {
	margin: 5px 0px 30px;
}
.ic-wrapper {
	background: linear-gradient(180deg,#ffffff 0%,#eaeaea 100%) !important;
}
.hiw-wrapper {
	background: linear-gradient(180deg,rgba(0,0,0,0.77) 0%,rgba(0,0,0,0.85) 100%),url(images/testimonials-banner-1.jpg) !important;
}
.vc_custom_heading.hiw {
	margin-top: 125px;
	margin-bottom: 55px;
}
.hiw-wrapper .wpb_text_column h2 {
	color: #F9C423 !important;
	line-height: 1.5em !important;
	font-size: 26px;
}
.hiw-wrapper .wpb_text_column p {
	max-width: 240px;
	color: #fff;
	font-size: 18px;
	margin-bottom: 25px !important;
	margin-top: 15px;
}
.hiw-wrapper .nectar-button.small.regular.accent-color.regular-button {
	font-family: "century gothic";	
	border-radius: 3px !important;
    max-width: 240px;
    font-weight: 600;
    text-transform: none;
    font-size: 13px;
    color: #efefef;
    letter-spacing: 0px;
}
.hiw-wrapper .nectar_single_testimonial p {
	position: relative;
}
.hiw-wrapper .nectar_single_testimonial p::before {
	top: -78px;
}
.hiw-wrapper .logos_sec .img-with-animation.animated-in {
	filter: opacity(65%);
}
.hiw-wrapper .logos_sec {
	margin-top: 50px;
	margin-bottom: 10px !important;
}
.hiw-wrapper .nectar-button.small.regular.accent-color.has-icon.regular-button.btn-ph {
	color: #fff !important;
	background-color: transparent !important;
}

#header-secondary-outer{background-color: #fff;border:0px;min-height:33px;}
#header-secondary-outer ul{height: initial;}
body #header-secondary-outer nav >ul >li >a{
	 padding: 10px 5px;
    background: #9b3636;
    color: #fafafa;
    border-radius: 7px;
    position: absolute;
    width: 150px;
    right: 10px;
    top: 11px;
    text-align: center;
    font-family: century gothic;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
}
body #header-secondary-outer nav >ul >li >a:hover{
	opacity: .7;
	color: #fafafa;
;
}
.homepage-cntct-form-btm .wpb_column{
	padding: 0 140px;
}
.home-btm-form .wpcf7-form-control::placeholder{
	color: #fff;
	opacity: 1 !important;
}
.home-btm-form .wpcf7-form-control {
	color: #fff !important;
}
.home-btm-form .wpcf7-form-control{
	font-size: 14px !important;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-bottom: 3px solid #666666 !important; 
}
.home-btm-form input.wpcf7-form-control{
	height: 52px;
}
.home-btm-form textarea.wpcf7-form-control{
	height: 150px;
}
body.ascend .home-btm-form .wpcf7-form-control.wpcf7-submit{
	font-family: century gothic;
	color: #efefef;
    border-color: #9b3637;
    font-size: 16px !important;
    font-weight: 600;
    background-color: #9B3635;
    border: 0 !important;
    padding: 10px 18px !important;
    height: auto;
    border-radius: 3px !important;
}
body.ascend .home-btm-form .row:last-child{
	text-align: right;
}
.ascend #footer-outer .widget h4{color: #ffc423;margin-bottom: 14px;font-size: 19px;font-family: 'Bree Serif';letter-spacing: 0px;}
#custom_html-5,#custom_html-4{opacity: 0;}
#social li{display: inline-block;}
#social li a{padding: 8px 10px;line-height: initial;border: 1px solid #ffc423;border-radius: 4px;color: #fff;}
#social li a:hover,#social li a:focus,#social li a:active{color: #ffc423 !important;}
#footer-outer #footer-widgets .col ul li:first-child >a{padding-top: 8px !important;}
#social li i{font-size: 13px;display: inline-block;height: auto;line-height: initial;}
#footer-outer a{color: #fff;}
#copyright .col.span_5{width: 100%;}
#copyright p{padding-bottom: 0px;text-align: center;font-size: 11px;color: #fff;display: inline-block;}
#copyright p strong{color: #ffc423;font-weight: 400;}
#footer-outer #copyright li a:hover,#footer-outer #copyright li a:focus,
#footer-outer #copyright li a:active{color: #ffc423 !important;}

html .ascend .masonry-blog-item span.bottom-line, html .ascend .masonry-blog-item .more-link {
    display: block!important;
}
#footer-widgets .row > .col:nth-child(1) p, #footer-widgets .row > .col:nth-child(2) p{
	color: #000;
}
#footer-outer{
	background-color: #000;
}
.ascend #footer-outer #copyright{
	border-top: 0 !important;
}
.footer-before-bg{
	background-image: url("images/footer-before-bg.jpg");
/*	padding-top: 98px;
    padding-bottom: 98px;*/
    position: relative;
    background-position: 60% 55%;
    background-size: cover;
}
.home .footer-before-bg{
	display: none;
}
.footer-before-overlay {
    background-color: rgba(0,0,0,.7);
    display: inline-block;
    width: 100%;
    height: 100%;
    padding-top: 95px;
    padding-bottom: 95px;
    position: relative;
    bottom: -10px;
}
.footer-before-bg:before {
    content: "";
    width: 103%;
    height: 180px;
    position: absolute;
    background: #fff;
    /* bottom: 0; */
    border-width: 100%;
    transform: rotate(8deg);
    left: -52%;
    top: -155px;
    z-index: 3;
}
.footer-before-bg:after {
    content: "";
    width: 103%;
    height: 180px;
    position: absolute;
    background: #fff;
    /* bottom: 0; */
    border-width: 100%;
    transform: rotate(-8deg);
    right: -51%;
    top: -155px;
    z-index: 2;
}
.ic-wrapper .nectar-button.small.regular{
	font-family: "Bree Serif";
    font-size: 14px;
    background-color: transparent !important;
    border: 3px solid #9b3636;
    color: #9b3636;
    text-transform: inherit;
    border-radius: 3px !important;
    padding: 5px 8px;
    letter-spacing: 0;
    font-weight: 500;
}
/*----------------Blog page----------------------------*/

.blog .main-content .post-area{
	max-width: 64.833%;
	width: 100%;
	padding: 0;
	margin-right: 59px;
} 
.blog .main-content #sidebar{
	max-width: 29.667%;
	width: 100%;
}
.blog article.post .content-inner{clear: both;width: 100%;margin-bottom: 30px;padding-bottom: 0px;}
.blog article.post .post-content{padding-left: 0px;margin-bottom: 30px;}
.blog .article-content-wrap{background-color: #f5f5f5;font-size: 16px;padding: 40px 20px 20px;}
.blog .content-inner>a{max-width: 200px;min-height: 170px;width: 100%;float: left;overflow: hidden;
margin-right: 15px;margin-bottom: 0px;}
.title{font-size: 40px;}
.blog .meta-author,.blog .meta-category,.blog .meta-comment-count,.blog article.post .nectar-love-wrap{display: none;}
.blog article.post .more-link{
	color: #fff;font-size: 16px;line-height: initial;
    background: #9b3636;
    padding: 7px 15px;
    border-radius: 5px;display: inline-block !important;
}
.blog article.post .more-link span, .blog-recent .more-link span{background-color: transparent;padding: 0px;font-size: 16px;}
.blog article.post .content-inner .post-featured-img img{width: 160%;position: relative;left: -50px;}
.blog article.post .post-meta{left: 30%;z-index: 99;margin-bottom: 0px;top:16px;border:0px;}
.blog article.post .post-meta .date{font-size: 16px;padding-bottom: 0px;margin-bottom: 0px;display: flex;
border:0px;}
.blog-recent .more-link span{line-height: initial;}
.blog article.post .post-meta .month,.blog article.post .post-meta .day,
.blog article.post .post-meta .year{font-size: 16px;line-height: initial !important;margin: 0px;
font-family: century-gothic;font-weight: 400;text-transform: capitalize;padding: 0px 0px 0px 5px;}
.blog article.post .post-meta .day{}
.blog article.post .post-meta .day::after{content:",";}
.blog article.post h2.title{
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 32px;
}
.blog article.post h2.title a:hover{
	color: #9b3635 !important;
}
.archive.category article.post .post-content{
	padding-left: 0;
}
.archive.category article.post .post-meta{
	display: none;
}
.archive.category article.post .post-header h2.title{
	font-size: 34px;
	color: #333;
	line-height: 34px;
	margin-bottom: 10px;
}
.archive.category article.post .post-header{
	margin-bottom: 20px;
}
.archive.category article.post .post-header h2.title a{
	color: #333 !important;
}
.archive.category article.post .post-header h2.title a:hover{
	text-decoration: none;
}
.archive.category article.post .post-header span{
	font-size: 14px;
	line-height: 27px;
	color: #666;
}
.archive.category article.post .post-header .meta-comment-count,.archive.category article.post .more-link{
	display: none;
}
.archive.category article.post .excerpt p{
	font-size: 16px;
	line-height: 27px;
}
.blog #sidebar h4,.single.single-post #sidebar h4,.archive.category #sidebar h4{
	font-family: 'Bree Serif';
	font-size: 18px;
	color: #333;
	letter-spacing: 0;
	text-transform: capitalize;
}
.blog.ascend #sidebar .widget ul li,.single.single-post #sidebar .widget ul li,.archive.category #sidebar .widget ul li {
	padding: 10px 0 !important;
	border-bottom: 1px solid #e9e9e9 !important;
}
.blog.ascend #sidebar ul li a,.single.single-post #sidebar ul li a,.archive.category #sidebar ul li a {
	font-size: 16px;
	line-height: 27px;
	color: #666;
}
.blog #sidebar ul li a:hover,.single.single-post #sidebar ul li a:hover,.archive.category #sidebar ul li a:hover{
	color: #9b3636;
}
.blog #sidebar p a.sidebar-btn,.single.single-post #sidebar p a.sidebar-btn,.archive.category #sidebar p a.sidebar-btn{
	background-color: #9b3636;
	padding: 15px 25px;
	border-radius: 4px;
	color: #fff;
}
.blog #sidebar .textwidget p,.single.single-post #sidebar .textwidget p,.archive.category #sidebar .textwidget p{
	font-size: 16px;
	line-height: 27px;
	padding-bottom: 0;
	margin-bottom: 16px;
}
.blog #sidebar .textwidget p:last-child,.single.single-post #sidebar .textwidget p:last-child,.archive.category #sidebar .textwidget p:last-child{
	margin-top: 55px;
}
.section-title.blog-title,.single .heading-title,.archive.category .section-title{
	display: none;
}
.single.single-post .heateor_sss_sharing_container {
    border-bottom: 1px solid #d7d5d5;
    border-top: 1px solid #d7d5d5;
    padding: 20px 0;
}
.single.single-post .post-content h1,.single.single-post .post-content h1 strong{
	font-family: "Bree Serif";
	font-size: 40px;
}
.single.single-post .post-content h2,.single.single-post .post-content h2 strong,
.single.single-post  h3,.single.single-post  h3 strong{
	font-family: "Bree Serif";
	font-size: 29px;
	color: #333;
}
.single.single-post .post-content h4,.single.single-post .post-content h4 strong{
	font-family: "Bree Serif";
	font-size: 24px;
}
.single.single-post .post-content p{
	font-size: 16px;
	line-height: 27px;
}
.single.single-post .post-content ul li{
	font-size: 16px;
	line-height: 27px;
	list-style: none;
	position: relative;
	margin-bottom: 5px;
}
.single.single-post .post-content ul li:before{
	content: "";
    border: 1px solid #9b3636;
    width: 6px;
    height: 6px;
    position: absolute;
    background: #9b3636;
    border-radius: 50%;
    left: -20px;
    top: 8px;
}
.ascend article.post .content-inner {
    border: none!important;
    padding-bottom: 0;
    margin-bottom: 0;
}
.ascend #reply-title.comment-reply-title{
	text-align: left !important;
    font-size: 29px;
    margin-bottom: 20px;
    font-weight: 500;
    text-transform: uppercase;
    color: #333;
}
p.logged-in-as{
	font-size: 16px;
	line-height: 27px;
	color: #9b3635;
	margin-bottom: 16px;
}
.comments-section{
	max-width: 800px;
}
.single-post.ascend #commentform .form-submit{
	text-align: left;
	margin-top: 0;
}
.single-post .comments-section #commentform .form-submit #submit {
   color: #9b3636;
    background-color: transparent;
    text-transform: uppercase;
    font-family: century gothic;
    border-radius: 0;
    border: 2px solid #9b3636;
    padding: 6px 20px !important;
    font-size: 20px;
    line-height: 34px;
}
.single-post .comments-section #commentform .form-submit #submit:hover{
	color: #fff;
}

.post-area #pagination{
	padding-left: 0;
	text-align: right;
}
html body #pagination >a.page-numbers {
	font-family: century-gothic;
	font-weight: 500;
    color: #333 !important;
    font-size: 17px !important;
    margin-left: 7px;
    padding: 0 !important;
}
html body #pagination >span.page-numbers.current{
	font-size: 17px !important;
    box-shadow: none;
    background-color: transparent !important;
    color: #9b3635 !important;
    padding: 0 !important;
    width: auto;
    height: auto;
}

.footer-before-bg.footer-blog-form .footer-before-overlay{
	padding-top: 180px;
    padding-bottom: 40px;
}
.blog-btm-form-right{
	margin-right: 0;
}
.footer-blog-form h1{
	font-family: "Bree Serif";
	font-size: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	font-weight: 500;
	letter-spacing: 1px;
	margin-bottom: 40px;
}
.footer-blog-form .wpcf7-form-control{
	border: 1px solid #bbb;
	height: 50px;
	background-color: transparent;
}
.footer-blog-form .wpcf7-form-control:focus{
	border-color: #ffc423;
	background-color: transparent;
}
.footer-blog-form textarea.wpcf7-form-control{
	height: 119px;
}
.footer-blog-form .wpcf7-form-control.wpcf7-submit {
	font-family: century-gothic;
	width: 100%;
    padding: 15px;
    background-color: #9b3636;
    border: 0;
    color: #fff;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    height: 50px;
}
/*------------------------Practice Area--------------*/
.practice-area-page h3{
	font-family: "Bree Serif" !important;
	font-size: 24px;
	color: #9b3636;
}
.practice-area-page a{
	font-size: 16px;
	line-height: 26px;
}


#header-outer header#top nav >ul.buttons{display: none;}
#footer-widgets .row > .col:nth-child(1) p {
	color: #fff;
	line-height: 25px;
	padding: 0 !important;
}
/*----------------------Media Queries--------------------*/
@media only screen and (min-width: 1000px){
	.home .container,.inner-page-wrapper .main-content,body.page-template-page-sidebar-php .main-content,
	header#top .container,.archive.category .container,.footer-before-bg .container,
	.blog .main-content,.single.single-post .main-content{
	     max-width: 1080px; 
	     padding: 0; 
	}	
}

@media only screen and (max-width: 1300px) and (min-width: 1000px){
	body h2{line-height: 40px;}
}

@media only screen and (max-width: 1199px){
	header#top #logo{
		margin-left: 15px;
	}
	.home .container,.inner-page-wrapper .main-content,body.page-template-page-sidebar-php .main-content,
	header#top .container,.archive.category .container,.footer-before-bg .container,
	.blog .main-content,.single.single-post .main-content{
		padding: 0 90px;
	}
	body.page-template-page-sidebar-php .container-wrap:before{
		right: 30.875%;
	}
	.firm-team-sec{
		width: 100%;
		margin: 0;
	}
	.firm-team-sec .iwithtext .iwt-icon{
		position: relative;
	}
	.firm-team-sec .iwithtext .iwt-text{
		padding: 45px 25px;
		min-height: auto;
	}
	.footer-before-bg:before{
		left: -51%;
	}
	.footer-before-bg:after{
		right: -51%;
	}
	.about-works-sec:before,.about-works-sec:after{
		left: -3%;
	}
	.blog .main-content .post-area{
		margin-right: 40px;
	}
	.blog article.post .post-meta{
		left: 39%;
	}
	.about-works-sec .about-works-sec-btm .wpb_text_column{padding: 0 15px;}
	.about-works-sec .about-works-sec-btm a{display: inline-block;padding: 6px 12px;}
	.firm-team-sec .iwithtext .iwt-text{padding: 20px 25px 40px;}
	.the-firm-intro h2{line-height: 40px;}
	header#top .sf-menu > li.menu-item-has-children.columns-3::after{right: 41.1%;}
}


@media only screen and (max-width: 991px){
	#slide-out-widget-area .inner .off-canvas-menu-container .sub-menu li a{
		font-size: 14px !important;
	}
	body #header-outer[data-mobile-fixed="1"]{
		position: relative !important;
		padding-top: 0 !important;
		top: 20px !important;
	}
	body #header-space[data-header-mobile-fixed="1"]{
		display: none !important;
	}
	.home .container,.inner-page-wrapper .main-content,body.page-template-page-sidebar-php .main-content,
	header#top .container,.archive.category .container,.footer-before-bg .container,
	.blog .main-content,.single.single-post .main-content{
		padding: 0;
	}
	body.page-template-page-sidebar-php .container-wrap:before{
		display: none;
	}
	body #header-secondary-outer nav >ul >li >a{
		top: 39px;
		right: inherit;
		left: 95px;
	}
	.container-wrap, .project-title{
		padding-top: 0;
		margin-top: 0;
	}
	#mobile-menu{
		background-color: #fff;
	}
	#mobile-menu ul li a{
		font-family: "Bree Serif";
	    font-size: 16px;
	    line-height: 23px;
	    font-weight: 600;
	    color: #666 !important;
	    border-bottom: 1px solid rgba(0,0,0,.03);
	}
	.meet-up .nectar-button.small.regular.accent-color.regular-button{
		top: 1px;
	}
	.hiw-wrapper .wpb_text_column p{
		max-width: 100%;
	}
	.homepage-cntct-form-btm .wpb_column{
		padding: 0 70px;
	}
	#footer-outer #copyright .col{
		width: 100% !important;
	}
	.firm-team-sec h2{
		font-size: 40px !important;
		line-height: 40px !important;
	}
	.footer-before-bg:before{
		transform: rotate(18deg);
		left: -47%;
	}
	.footer-before-bg:after{
		transform: rotate(-18deg);
		right: -47%;
	}
	.footer-before-bg.footer-blog-form .footer-before-overlay{
		padding-top: 210px;
		padding-bottom: 0;
	}
	.about-works-sec h2 {
    	font-size: 40px !important;
    	line-height: 40px !important;
	}
	.contact-address .iwithtext .iwt-text{
		padding-top: 78px;
		padding-bottom: 51px;
	}
	.contact-address .iwithtext .iwt-icon {
		top: 70px;
	}
	.blog .main-content .post-area,.blog .main-content #sidebar{
		max-width: 100%;
		margin-right: 0;
	}
	.blog .content-inner>a{
		max-width: 100%;
		min-height: 400px;
		margin-right: 0;
	}
	.blog article.post .content-inner .post-featured-img img {
    	width: 100%;
    	left: 0;
    	margin-bottom: 0 !important;
	}
	.article-content-wrap .post-header{
		display: inline-block;
		margin-top: 45px;
	}
	.blog article.post .post-meta{
		position: relative;
		left: 15px;
		top: 475px;
	}
	.blog .article-content-wrap {
	    display: inline-block;
	    width: 100%;
	    margin-top: -8px;
	}
	.blog article.post .content-inner .post-featured-img img{
		min-height: 400px;
		height: 100%;
	}
	.blog article.post  span.post-featured-img {
	    height: 400px;
	    display: inline-block;
	    width: 100%;
	}
	.mob_homepage_bnr .owl-theme .owl-dots .owl-dot span{background-color: #fff;}
	.mob_homepage_bnr .owl-theme .owl-dots .owl-dot.active span,
	.mob_homepage_bnr .owl-theme .owl-dots .owl-dot:hover span{background: #fafafa;}
	.nectar_single_testimonial{padding: 35px 40px 25px;}
	.meet-up h3{max-width: inherit;}
	.meet-up p,.intro-txt p,.inner-page-wrapper p, .inner-page-wrapper ul li{padding-bottom: 20px;}
	.inner-page-wrapper .wpb_row{margin-bottom: 25px;}
	.ic-text .vc_column-inner,.ic-text .vc_column-inner .vc_custom_heading{text-align: center !important;}
	.ic-text .vc_column-inner img{margin: 0 auto;}
	#footer-widgets .container .col:nth-child(2){
		display: none;}
	.the-firms-logo .owl-carousel .owl-stage{padding-top: 10px;}
	.firm-team-sec .iwithtext .iwt-icon img{max-width: 375px;}
	.firm-team-sec .iwithtext .iwt-icon{text-align: center;}
	.firm-about-sec-right.column_container{min-height: 400px;}
	.page-banner::after,.page-banner:before{height: 140px;bottom: -110px;}
	.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li ul ul, 
	#slide-out-widget-area[data-dropdown-func="separate-dropdown-parent-link"] .off-canvas-menu-container li ul ul{
		padding-left: 15px;left: 0px;
	}
}

@media only screen and (max-width: 767px){
	body #header-secondary-outer nav >ul >li >a{top: 45px;}
	.home .container,.inner-page-wrapper .main-content,body.page-template-page-sidebar-php .main-content,
	header#top .container,.archive.category .container,.footer-before-bg .container,
	.blog .main-content,.single.single-post .main-content{
	     max-width: 535px !important;
	}
	body #header-secondary-outer nav >ul >li >a{
		left: 75px; 
	}
	.homepage_bnr{
		display: none;
	}
	.homepage_bnr.mob_homepage_bnr,.mob_homepage_banner_form.homepage_bnr_right{
		display: block;
	} 
	.mob_homepage_banner_form.homepage_bnr_right{padding-bottom: 0px !important;}
	.homepage_bnr.mob_homepage_bnr{
		min-height: 600px;
	}
	.homepage_bnr.mob_homepage_bnr .wpb_column .wpb_row.vc_row{
		padding-bottom: 190px !important;
	}
	.homepage_bnr.mob_homepage_bnr h2{
		font-size: 34px;
		margin-bottom: 20px !important;
	}
	.nectar_single_testimonial{
		padding: 40px 30px 30px;
	}
	.homepage_bnr.mob_homepage_bnr .nectar-button.small.regular.accent-color.has-icon.regular-button.btn-ph {
    	background-color: #efefef !important;
    	color: #9B3635;
	}
	.ic-text .vc_column-inner{
		max-width: 100%;
		text-align: center;
		padding: 14px !important;
	}
	.ic-text .vc_column-inner img{
		margin: 0 auto;
	}
	.ic-text .vc_column-inner .vc_custom_heading{
		text-align: center !important;
	}
	.hiw-wrapper{
		background-position: center !important;
	}
	.homepage-cntct-form-btm h2{
		line-height: 40px !important;
	}
	.home-btm-form .row:nth-child(2){
		padding-bottom: 0;
	}
	#footer-widgets .row > .col:nth-child(2){
		display: none;
	}
	.footer-before-bg:before{
		left: -46%;
	}
	.footer-before-bg:after{
		right: -46%;
	}
	.testi-content{
		padding-left: 0;
		padding-top: 25px;
	}
	.testi-content:before{
		right: 0;
	}
	.testi-content p{
		text-align: justify;
	}
	.contact-address .iwithtext .iwt-icon{
		top: 75px;
	}
	.contact-address .iwithtext .iwt-text p{
		font-size: 16px;
		padding-bottom: 16px;
	}
	.contact-address .wpb_column:last-child{
		width: 100%;
	}
	.blog article.post .post-header h2.title{
		font-size: 40px;
	}
	.blog article.post .post-meta {
    	display: block !important;
    	top: 335px;
	}	
	.blog article.post h2.title{
		margin-bottom: 15px;
	}
	.blog .content-inner>a{
		min-height: 250px;
	}
	.blog article.post  span.post-featured-img {
	    height: 250px;
	}
	.blog article.post .content-inner .post-featured-img img{
		min-height: 250px;
		height: 100%;
	}
	#copyright p,body #footer-outer #copyright .col ul{display: block;}
	body #footer-outer #copyright .col ul{float: none !important;text-align: center;margin-top: 12px;}
	body #footer-outer #copyright .col ul#social{display: none;}
	#footer-outer #copyright li{float: none;display: inline-block;}
	#footer-outer .row{padding: 25px 0;text-align: center;}
	.page-banner::after, .page-banner:before{height: 100px;}
}
@media only screen and (max-width: 575px){
	header#top .col.span_3{display: flex;justify-content: center;}
	header#top #logo{margin-left: 0px;}
	header#top #logo img{
		margin: 0 auto;
	}
	#header-outer #logo{
		margin-left: 0;
	}
	body #header-secondary-outer nav >ul >li >a {
    	left: 0;
    	position: relative;
    	top: 0;
	}
	.home .container,.inner-page-wrapper .main-content,body.page-template-page-sidebar-php .main-content,
	header#top .container,.archive.category .container,.footer-before-bg .container,
	.blog .main-content,.single.single-post .main-content{
	     max-width: 320px !important;
	}
	.homepage_bnr.mob_homepage_bnr h2{
		font-size: 29px;
	}
	.nectar-button.large.regular.accent-color.has-icon.regular-button.btn-sch{
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.homepage_bnr::after{
		bottom: -1px;
	}
	.intro-txt{
		margin-bottom: 20px;
	}
	.homepage-cntct-form-btm .wpb_column{
		padding: 0;
	}
	.firm-team-sec .iwithtext .iwt-text{
		padding-top: 15px;
	}
	.footer-before-bg:before{
		left: -43%;
	}
	.footer-before-bg:after{
		right: -43%;
	}
	.about-works-sec .about-works-sec-btm a{
		display: inline-block;
		width: 100%;text-align: center;
	}
	.container-wrap.inner-page-wrapper{
		padding-top: 0;
	}
	.page-banner h1.page-title{
		font-size: 48px;
		line-height: 48px;
	}
	.blog article.post .post-meta{
		top: 330px;
	}
	.homepage_bnr.mob_homepage_bnr{min-height: 570px;}
	.homepage_bnr.mob_homepage_bnr .wpb_column .wpb_row.vc_row{padding-bottom: 95px !important;}
	.mob_homepage_banner_form.homepage_bnr_right{margin-bottom: 20px !important;}
	.intro-txt h1{font-size: 30px;}
	.meet-up .vc_custom_heading{font-size: 37px;line-height: 35px;margin: 85px 0px 45px;}
	.page-banner::after, .page-banner:before{height: 120px;}
	.footer-before-overlay{padding-top: 70px;padding-bottom: 70px;}
}